corda / net.corda.node.services.statemachine / FlowSessionState / Initiating

# Initiating

`class Initiating : FlowSessionState`

otherParty may be a specific peer or a service party

### Constructors

<init> | `Initiating(otherParty: Party)` otherParty may be a specific peer or a service party

### Properties

otherParty | `val otherParty: Party`
sendToParty | `val sendToParty: Party`

### Functions

toString | `fun toString(): String`